Bug 25295 - Forslag til Xconfigurator CardMonitorCombos
Summary: Forslag til Xconfigurator CardMonitorCombos
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-30 12:47 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-31 01:34:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-30 12:47:24 UTC
Dette er ikke noe bug, men et forslag. Det er mulig at det er noe jeg ikke
forster, men det kan kanskje gjxres litt anderledes. Jeg vet ikke hvordan
Xconfigurator bruker filen CardMonitorCombos, men ligger det modelines for
forskjellige laptopper. Det ligger ingenting for f.eks DELL inpiron 7500e,
men disse maskinene har jo ofta samme skjerm som f.eks 5000e som ster nevnt
i denne fila. Ner en kjxrer Xconfigurator pe denne maskinen kan en velge
f.eks generic LCD PAnel 1400x1050, men en fer ikke opp noe mulig til e
velge denne opplxsningen i Xconfigurator. Jeg gikk inn i XF86Config-4 fila
og satt Mode "1400x1050", men det falt tilbake 1280x1024 fordi det ikke var
definert noe modeline for denn opplxsningen. Se fant jeg denne fine
VardCombos file se jeg bare kopierte modeline for 1400x1050 inn i
XF86Config-4 og det ble perfelt resultat. Hadde fint om kan kunne gjxre
dette i Xconfigurator. At en kunne velge cardcombos pe samme mete som en
lkan velge skjermer fra MonitorsDB.

Hvis en allerede kan det se vet ikke jeg hvordan.

Takk for meg.


Vennlig Hilsen Xistein Aanensen.

PS! Jeg leser no.*.linux* se du kan gjerne poste noe der. Og tusen takk for
alt det du legger igjen pe denne nyhets gruppen.

Comment 1 Trond Eivind Glomsrxd 2001-01-30 16:50:25 UTC
Please repost in English (I'm not the one maintaing Xconfigurator anymore :)

Comment 2 Trond Eivind Glomsrxd 2001-02-13 01:04:51 UTC
1400x1050 is now a standard resolution in Xconfigurator 4.9.1-1


Note You need to log in before you can comment on or make changes to this bug.